<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tarh_lists', function (Blueprint $table) {
            $table->increments('id');
            $table->string('tarh_number', 20)->nullable();
            $table->string('tarh_name', 200)->nullable();
            $table->string('old_number', 20)->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tarh_lists');
    }
};
